
    <form id="searchform" action="{% url 'search_result' %}" method="get" accept-charset="utf-8">
        <input class="searchfield" id="searchbox" name="q" type="text" placeholder="Search">

      </form>
      <button ><a href="{% url 'logout' %}">LOGOUT</a></button>

  {% if bookings %}
  <table border="1" width="1000">
    <tr>
      <th>Booking ID</th>
      <th>Name</th>
      <th>Email</th>
      <th>Date</th>
      <th>Time</th>
      <th>No. of Persons</th>
    </tr>
    {% for b in bookings %}
    <tr>
      <td>{{b.booking_id}}</td>
      <td>{{b.name}}</td>
      <td>{{b.email_id}}</td>
      <td>{{b.date}}</td>
      <td>{{b.time}}</td>
      <td>{{b.no_of_person}}</td>
    </tr>
    {% endfor %}
  </table>


  {% elif results %}
<h1>Results for <b>{{ request.GET.q }}</b></h1>




<table border="1" width ="800">

  <tr>
    <th>Booking ID</th>
    <th>Name</th>
    <th>Email</th>
    <th>Date</th>
    <th>Time</th>
    <th>No. of Persons</th>
  </tr>

  {% for result in results %}
  <tr>

    <td>{{result.booking_id}}</td>
    <td>{{result.name}}</td>
    <td>{{result.email_id}}</td>
    <td>{{result.date}}</td>
    <td>{{result.time}}</td>
    <td>{{result.no_of_person}}</td>


  </tr>
    {% endfor %}
</table>





{% else %}
No search results for this query
{% endif %}
